httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Yerika Bustamante Aparicio" <yeri...@hotmail.com>
Subject Re: [users@httpd] translation: problemas (trouble) con el Modulo DBI
Date Fri, 14 Feb 2003 19:04:06 GMT
<html><div style='background-color:'><DIV>
<P><BR><BR></P></DIV>
<DIV></DIV>I am using activeperl 5.8. <BR><BR><BR>
<H3><FONT face="Verdana, Geneva, Arial, Sans-serif"><EM>Yerika</EM></FONT></H3><IMG
height=12 src="http://graphics.hotmail.com/emsmile.gif" width=12> 
<DIV></DIV>
<DIV></DIV>
<DIV></DIV>
<DIV></DIV>&gt;From: <SYSTEM@ELUMINOUSTECHNOLOGIES.COM>
<DIV></DIV>&gt;Reply-To: users@httpd.apache.org 
<DIV></DIV>&gt;To: <USERS@HTTPD.APACHE.ORG>
<DIV></DIV>&gt;Subject: Re: [users@httpd] translation: problemas (trouble)
con el Modulo DBI 
<DIV></DIV>&gt;Date: Sat, 15 Feb 2003 00:13:31 +0530 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; I think you haven't set the HTTP_PROXY environment 
<DIV></DIV>&gt;variable to your proxy. 
<DIV></DIV>&gt;e.g. set HTTP_PROXY=myproxy.mydomain.com:8080 
<DIV></DIV>&gt;or let me know what perl version u r using is it 5.6???? 
<DIV></DIV>&gt; 
<DIV></DIV>&gt;Rgds, 
<DIV></DIV>&gt;Vishal. 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; ----- Original Message ----- 
<DIV></DIV>&gt; From: individual 
<DIV></DIV>&gt; To: users@httpd.apache.org 
<DIV></DIV>&gt; Sent: Friday, February 14, 2003 11:57 PM 
<DIV></DIV>&gt; Subject: Re: [users@httpd] translation: problemas (trouble)
con el Modulo DBI 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; Hi. 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; Since most of you don't speak spanish, here's Yerika's post,
translated: 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; I want to install the DBi module, but I get this error message:

<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; Error: No valid repositories: Error: 500 Can't connect to

<DIV></DIV>&gt; ppm.ActiveState.com:80 (connect: Unknown error) at 
<DIV></DIV>&gt; C:/Perl/site/lib/PPM/Repository.pm line 84 Error: 500 Can't
connect to 
<DIV></DIV>&gt; ppm-ia.ActiveState.com:80 (connect: Unknown error) at 
<DIV></DIV>&gt; C:/Perl/site/lib/PPM/Repository.pm line 84 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; I have installed DBIx-CGI.ppd and it's directory in the following
path: c:/perl/site/lib/ppm, but it still refuses to install. 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; What can I do? 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; Thanks 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; Yerika 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; On Friday, February 14, 2003, at 11:14 AM, Yerika Bustamante
Aparicio wrote: 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; Quiero instalar el Modulo DBi pero sale este mensaje 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; He puesto el archivo DBIx-CGI.ppd y su carpeta en la ruta
c:/perl/site/lib/ppm pero igual no instala, que hago, gracias 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; Yerika 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; <IMAGE.TIFF>
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; <IMAGE.TIFF>
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV>&gt; 
<DIV></DIV></div><br clear=all><hr>  </html>

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message